@charset "utf-8";
/* style copied from existing site with minimal changes */


/* Basic type selectors */
html {
	margin: 0;
	padding: 0;
	background: #dadada;
}
body {
	margin: 0;
	padding: 0;
	font: 0.75em/1.4 Arial, sans-serif;
	color: #666;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: bold;
	color: #333;
}
h1 {
 	letter-spacing: -0.05em;
	font-size: 180%;
}
h2 {
	font-size: 133%;
}
h3 {
	font-size: 115%;
}
h4 {
	font-size: 110%;
}
h5 {
	font-size: 105%
}
h6 {
	font-size: 100%
}

/* ADVANCED.CSS */

body {
	background: url("../images/page-bkg.gif") left top repeat-x;
}
a {
	text-decoration: none;
}
#content a:hover {
	text-decoration: underline;
}
ul {}
li {
	line-height: 1.2;
}

#access {
	position: absolute;
	left: -9000em;
	width: 90em;
}

#header {
	font-size: 90%;
	position: relative;
	height: 113px;
	margin: 0 auto 14px;
	padding: 0;
 	background: #699bb9 url("../images/header-bkg.gif") top right repeat-y;
	text-align: right;
	width: 780px;
}
#header img {
	position: absolute;
	bottom: 0;
	left: 0;
}


#container {
	width: 780px;
	margin: 14px auto 0;
	background: #cbdce6 url("../images/main-tile.gif") top left repeat-y;
}
#container a:hover {
	text-decoration: underline;
}

#fullwidth {
	background: #fff;
	margin: 0px 205px 0px 20px;
	
}


#titlebar {
	position: relative;
	height: 113px;
	width: 780px;
	padding: 0;
	z-index: 0;
}
#titlebar p, #titlebar h1 {
   display: none;
}
#titlebar .titleimg {
	position: absolute;
	top: 0;
	left: 0;
	height: 113px;
	width: 575px;
	margin: 0;
	padding: 0;
}
#titlebar .titleimg img {
	display: block;
}
#titlebar .actionimg {
	width: 205px;
	margin: 0; padding: 0;
	position: absolute;
	top: 0; right: 0;
}
#titlebar .actionimg img {
	display: block;
}

#breadcrumbs {
	margin: 0;
	padding: 5px 5px;
	font-size: 90%;
	background: #fff;
}
#breadcrumbs ul {
	display: inline;
	margin: 0;
	padding: 0 5px;
}
#breadcrumbs ul li {
	display: inline;
	margin: 0;
	padding: 0 7px 0 12px;
	background: url("../images/navbar-slash.gif") center left no-repeat;
	line-height: 1.2;
	color: #93b7cc;
}
#breadcrumbs ul li#n0 {
	padding-left: 0;
	background: transparent;
}
#breadcrumbs ul li a {
	font-weight: bold;
	color: #93b7cc;
	text-decoration: none;
}

#outer {
	float: left;
	width: 575px;
	margin: 0 -205px 0 0;
	padding: 0 0 50px;
}

/* Content wrapper */
#wrapper {
 	float: right;
	margin: 0 0 0 -175px;
	background: #fff;
}

/* Content */
#content {
 	width: 368px;
	margin: 0 10px 0 175px;
	padding: 1em 10px 0;
	overflow: hidden;
	font-size: .95em;
}
#content h2 {
	margin: 0 0 1em;
	color: #333;
}
#content h3 {
	margin: 0 0 0 -12px;
	padding: 0.2em 12px;
	background: #f1f1f1;
}
#content p {
	margin: 0.8em 0;
}
#content ul,
#content ol {
	margin: 1em 0 1em 3px;
	padding: 0;
}
#content ul li {
	margin: 0.2em 0;
	padding: 0 0 0 8px;
	background: url("../images/list_bullet.gif") top left no-repeat;
	list-style: none;
}
#content ol {
	padding: 0 0 0 28px;
	list-style: decimal;
}
#content ol li {
	margin: 0.2em 0;
	padding: 0;
}
#content a {
	font-weight: bold;
	color: #00acf0;
}
/* Section boxes */
#content .sectionbox {
	float: left;
	width: 49%;
	margin: 0;
	padding: 0 0 2em;
	
}
#content .sectionbox h3,
#content .sectionbox p,
#content .sectionbox ul {
	padding: 0 12px;
}
#content .sectionbox h3 {
	margin: 0;
	padding: 0.4em 12px;
	background: #f1f1f1;
}
#content .sectionbox p,
#content .sectionbox ul {
	margin: 0.5em 0;
}
#content .sectionbox.breaker {
	background: url("../images/sectionbox_bkg.png") top right repeat-y;
}
#content .sectionbox.breaker h3 {
	background: #f1f1f1 url("../images/sectionbox_h3bkg.png") top right repeat-y;
}

#content .breakout-img {
	font-weight: bold;
	font-size: 120%;
	margin: 0 0 0 5px;
	width: 170px;
	padding: 0;
	background: transparent;
	float: right;
	clear: right; 
	border-bottom: 3px solid white;
}
#content .breakout-img img {
	display: block;
}
#content .breakout-quote {
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.2;
	float: right;
	clear: right; 
	margin: 0 0 0 5px;
	width: 170px;
	background: #00AEEF;
	color: #fff;
	padding: 2px 5px;
   voice-family: "\"}\""; 
   voice-family:inherit;
   width: 160px;
}
#content .breakout-desc {
	font-weight: bold;
	float: right;
	line-height: 1.2;
	clear: right; 
	width: 170px;
	margin: 0 0 0 5px;
	padding: 2px 5px;
	background: #00AEEF;
	color: #ffa;
   voice-family: "\"}\""; 
   voice-family:inherit;
   width: 160px;
}
#content .breakout-desc *, 
#content .breakout-desc *, 
#content .breakout-quote * {
	margin: 0;
	padding: 0;
	border: 0;
}
/* Media Release styles */
#content ul.mrlist {
	list-style-type: none;
	margin: 0; padding: 0;
}
#content ul.mrlist li {
  border-bottom: 1px solid #ECECEC;
  background: transparent;
  margin: .2em 0;
  padding: .2em 0;
}
#content ul.mrlist li .date {
  color: #656565;
  font-size: 95%;
}
#content h4.mrlist {
  border-bottom: 1px solid #ECECEC;
  margin: .5em 0;
  color: #656565;
}
/* Forms */
#content form {}
#content form .note,
#content label em {
	color: #00acec;
	font-style: normal;
}
#content form .note {
	padding: 0.1em 0.3em;
	background: #f8f8f8;
	font-style: italic;
}
#content fieldset {
	padding: 0;
	border: none;
}
#content legend {
	display: none;
}
#content label {
	display: block;
}
#content label.form-error {
	margin: 0 0.25em;
	padding: 0 0 7px 10px;
	background: url("../images/form_error_redup.gif") top left no-repeat;
}
#content ul.form-error label {
	cursor: pointer;
}

#content input,
#content textarea,
#content select,
#actionbar input,
#actionbar textarea,
#actionbar select {
	padding: 2px 3px;
	border: 1px solid #828282;
	border-right: 1px solid #d1d0cc;
	border-bottom: 1px solid #d1d0cc;
	font: 1.1em/1.4 Arial, sans-serif;
}
#content input {
	width: 218px;
}
#actionbar input {
	width: 154px;
}
#content input.narrow,
#content textarea.narrow,
#content select.narrow,
#actionbar input.narrow,
#actionbar textarea.narrow,
#actionbar select.narrow {
	width: auto;
}
#content input.form-button,
#actionbar input.form-button {
	width: auto;
	padding: 2px 6px;
	background: #00acec;
	border-top: 1px solid #72cff0;
	border-right: 1px solid #016d93;
	border-bottom: 1px solid #004a65;
	border-left: 1px solid #3abcf6;
	color: #fff;
	cursor: pointer;
}
#content input.form-tick {
	width: auto;
	padding: 0 0.5em;
	border: none;
}
#content label.form-tick {
	display: inline;
}
#content textarea {
	width: 356px;
}
#content select {
	padding: 1px;
	width: 224px;
}
#content .small {
	font-size: .95em;
}
/* Footnotes */
#content .footnote {
	margin: 3em 0;
	font-style: italic;
}
a.footnote {
	position: relative;
	top: -0.3em;
	font-size: 90%
}

/* Navbar */
#navbar {
	float: left;
	margin: 0;
	padding: 1em 5px 2em;
	width: 158px;
	font-size: 90%;
	line-height: 1.2;
}
/*============================
Fix side navigation in IE5Mac
Show only to IE5/Mac */
/* \*/ /*/
#container {
  position: relative;
}
#navbar {
	position: absolute;
	top: 150px;;
	left: 0;
}
/* */
/*============================*/
#navbar ul {
	margin: 0;
	padding: 0;
}
#navbar ul li {
	list-style: none;
	margin: 2px 3px;
	padding: 0;
}
#navbar ul li a {
	display: block;
	background: #f1f1f1 url("../images/list_l1_right.gif") top left no-repeat;
	margin: 0;
	padding: 5px 10px 3px 15px;
	color: #666;
	text-decoration: none;
}
/* Fix IE-Win (Holly) \*/
* html #navbar ul li a { height: 1%; }
/* end hack */
#navbar ul li a:hover {
	background: #fff url("../images/list_l1_right.gif") top left no-repeat;
	text-decoration: none;
}
#navbar ul li.expanded a {
	background: #f8f8f8 url("../images/list_l1_expanded.gif") top left no-repeat;
	color: #00acf0;
}
#navbar ul li.expanded a:hover {
	background: #fff url("../images/list_l1_expanded.gif") top left no-repeat;
}
#navbar ul li ul {
	margin: 2px 0;
}
#navbar ul li ul li {
	margin: 2px 0;
	padding: 0;
}
#navbar ul li.expanded ul li a {
	padding: 5px 10px 3px 25px;
	background: #f8f8f8 url("../images/list_l2_right.gif") top left no-repeat;
}
#navbar ul li.expanded ul li a:hover {
	background: #fff url("../images/list_l2_right.gif") top left no-repeat;
}

/* 
=======================================
Action Bar 
======================================= */

#actionbar {
	font-size: .95em;
	float: right;
	width: 205px;
	padding: 5px;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: 195px;
}
#actionbar div {
	margin: 5px 0 0 0;
}
#actionbar .sidefeature {
	padding: 3px 10px;
}
#actionbar .sidefeature h3 {
	margin: 0 0 3px 0px;
	color: #fff;
	padding: 0;
}
#actionbar .sidefeature a {
	color: #93b7cc;
	font-weight: bold;
	margin: 0;
}
#actionbar .sidefeature p, 
#actionbar .sidefeature ul  {
	margin: 0 0 3px 0px;
	padding: 0;
}
#actionbar .sidenormal {
	padding: 13px 10px;
}
#actionbar .sidenormal p {
	margin: 0 0 3px 0;
	color: #fff;
}
#actionbar .sidenormal a {
	color: #333;
	font-weight: bold;
}
#actionbar .sidenormal h3 {
	color: #fff;
	margin: 0; padding: 0;
}
#actionbar ul {
	margin: 3px 0px;
	padding: 0;
}
#actionbar li {
	margin: 3px 0 0 0;
	padding: 0 0 0 7px;
	background: url("../images/list_bullet_fff.png") top left no-repeat;
	list-style: none;
}


#footer {
	clear: both;
	width: 780px;
	margin: 0 auto;
	padding: 7px 0;
	text-align: right;
}
#footer ul {
	display: block;
	margin: 0;
	padding: 0;
}
#footer ul li {
	display: inline;
	margin: 1em 0;
	padding: 0 7px 0 7px;
	border-left: 1px solid #888898;
	background: transparent;
	font-size: 90%;
	font-weight: bold;
	line-height: 1;
}
#footer ul li.firstlink {
	border: none;
}
#footer ul li a,
#footer ul li a:visited {
	color: #888898;
}


.breaker {
	clear: both;
}
.subtext {
	font-size: .85em;
}

/* Press Releases Specific */
#content .pressrelease h3 {
	background: #fff;
	font-weight: bold;
	margin: 1em 0 0em;
	padding: 0;
}
#content .pressrelease .pr-date {
	color: #00aeef;
	font-size: .9em;
}
#content .pressrelease h4.contact {
	color: #fff;
	font-weight: bold;
	background: #00acec;
	font-size: 1em;
	padding: 3px;
}
a img {
	border: 0;
}
.moreinfo {
	font-size: .9em;
	color: #888;
	margin-bottom: 0;
}

table {
	border: 0;
}
table td, table th {
	margin: 0; padding: 2px 4px;
	text-align: left;
	vertical-align: top;
	border: 0;
	border-bottom: 1px solid #ddd;
}

#printlogos {
	display: none;
}

/* Forms */
.form-error {
	color: #cc0030;
	font-weight: bold;
}

/* NAV.CSS */

/* set z-index values */
#header {
	z-index: 20;
}
#titlebar {
	z-index: 10;
}
#header img {
	position: absolute;
	left: 0;
	bottom: 0;
}

/*topnav styles */
#topnav {}
#topnav #extras {
	float: right;
	width: 187px;
	height: 113px;
	padding: 0 0 0 18px;
}
#topnav #mainnav {
	float: right;
	width: 398px;
	height: 113px;
}
* html #topnav #mainnav {
	height: 1%;
}

#topnav #mainnav ul,
#topnav #extras ul {
	list-style-type: none;
	margin: 0;
	padding: 80px 0 0 0;
}
#topnav #mainnav li,
#topnav #extras li {
	float: left;
	position: relative;
}
#topnav #mainnav a,
#topnav #extras a {
	white-space: nowrap;
	/*overflow: hidden;*/
	display: block;
	padding: 0 10px;
	color: #b6d8ed;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	border-right: 1px solid #b6d8ed;
}
#topnav #mainnav .last a,
#topnav #extras .last a {
	border: none;
}
#topnav #extras a {
	color: #dbf0fd;
}

/* image replacements */
#mainnav ul #n1274 {
}
#mainnav #n1261 a {
	background-position: -56px 0;
	width: 83px;
}
#mainnav #n1273 a {
	background-position: -137px 0;
	width: 86px;
}
#mainnav #n1272 a {
	background-position: -223px 0;
	width: 101px;
}
#extras #n292 a {
	background-position: -423px 0;
	width: 89px;
}
#extras #n671 a {
	background-position: -512px 0;
	width: 88px;
}


#topnav #mainnav ul li ul {
	display: block;
	position: absolute;
	top: 20px;
	left: -9000em;
	padding: 0;
} 

#topnav #mainnav ul li ul li {
	float: none;
	height: auto;
	width: 140px;
	padding: 0;
}

#topnav #mainnav ul li ul li a {
	font-weight: normal;
	display: block;
	color: #fff;
	background: #93b7cc;
	padding: 4px 5px 2px;
	border: 1px solid #93b7cc;
	text-indent: 0;
	overflow: hidden;
	margin: 0;
	width: 130px;
	text-align: left;
}
#header #topnav #mainnav ul li ul li a:hover,
#header #topnav #mainnav ul li ul li a:focus {
  background: #6a9bb9;
}

#topnav #mainnav ul li:hover ul, 
#topnav #mainnav ul li.sfhover ul { /* lists nested under hovered list items */
	left: 7px;
}

/* Print style */
@media print {

	body {
		font-size: 11pt;
		line-height: 1.5;
	}
	#printlogos {
	  display: block;
	}
	#printlogos img {
		width: 88px;
		height: 113px;
		position: absolute;
		top: 0px;
		left: 0px;
	}
	#titlebar img {
	  position: absolute;
		top: 0px;
		width: 100%;
		height: 113px;
		left: 88px;
	}
	#wesleybar {
		display: none;
	}
	#breadcrumbs {
		display: none;
	}
	#titlebar .actionimg,
	#titlebar .action-link {
		display: none;
	}

	#titlebar h1, #titlebar p {
		display: none;
		color: #888;
	}
	#titlebar h1 {
		font-size: 14pt;
	}
	#titlebar p {
	  font-size: 10pt;
	}
	#container {
		width: 100%;
		margin: 0;
		background: #fff;
	}

	#actionbar {
		display: none;
	}
	#navbar {
		display: none;
	}
	#footer {
	  display: none;
	}

	#outer {
		float: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}

	/* Content wrapper */
	#wrapper {
		float: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}

	/* Content */
	#content {
		float: none;
		width: 100%;
		margin: 1em 0 0 0;
		padding: 0;
		font-size: .95em;
		overflow: visible;
	}
	#content ul {
	  list-style-type: disc;
		margin: .5em 0 0 1em;
		padding: 0;
	}
	#content ul li {
		margin: 0.2em 0;
		padding: 0 0 0 8px;
		background: #fff;
		list-style: disc;
	}
	a:link:after,
	a:visited:after {
	  content: " (" attr(href) ") ";
	  font-size: 80%;
	}

  li {
  	list-style: square;
		background: none;
  }

}
